/* General */
html{-webkit-font-smoothing:antialiased !important;font-smoothing:antialiased !important;text-rendering:optimizeLegibility !important;overflow-x:hidden;width:100%;height:100%;position:relative}body{font-family:'Lato',sans-serif;background-color:#FFF;color:#777;font-size:16px;font-weight:400;line-height:1.64285;overflow-x:hidden;height:auto;position:relative}
.mt150{margin-top: 150px}.mb150{margin-bottom: 150px}.mt90{margin-top:90px;}.mb90{margin-bottom:90px;}.mt60{margin-top:60px;}.mb60{margin-bottom:60px;}.mt30{margin-top:30px;}.mb30{margin-bottom:30px;}.mt15{margin-top:15px;}.mb15{margin-bottom:15px;}.mt0{margin-top:0px;}.mb0{margin-bottom:0px;}
.pad15{padding:15px;}.pad20{padding:20px;}.pad30{padding:30px;}.top0{padding-top: 0}.bottom0{padding-bottom: 0;}.right0{padding-right:0;}.left0{padding-left: 0;}.alignleft{float: left;margin: 5px 15px 15px 0}
a,a:link,a:visited{text-decoration:none;color:#1aa9cb;outline:0}a:active,a:hover{color:#58585b;outline:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}.text-left{text-align: left;}


/* Headings */
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {font-family:'Lato',sans-serif;font-weight:400;z-index:1;margin-top: 0}
h1,h2,h3 {margin-bottom:15px}
h4,h5,h6 {margin-bottom:10px}
h1,.h1 {font-size:48px;text-transform: uppercase;font-weight: 700;}
h2,.h2 {font-size:32px}
h3,.h3 {font-size:24px}
h4,.h4 {font-size:18px}
h5,.h5 {font-size:14px}
h6,.h6 {font-size:12px}

/* Buttons */
.btn{border-radius: 0;}
.btn-cal,a.btn-cal{background: #1aa9cb;color: #fff;}
.btn-cal:hover,a.btn-cal:hover{background: #164b98;color: #ccc;}
/* Header */
#topbar{background: #2880b9;color: #fff;font-size: 12px;padding: 5px 0}
#topbar a{color: #fff;font-weight: 700;}
#topbar span{padding: 0 15px}
#topbar .hidden-xs{padding: 0}
#topbar i.fa{margin-right: 5px}
#header{background: #164b98;}
.logo{max-width: 100%;padding: 15px 0}
/* Main Nav and Dropdown */
.toggleMenu{display: none }
.menu{list-style:none;*zoom:1;font-weight: 400;margin: 0}
.menu:after,.menu:before{content:" ";display:table}
.menu:after{clear:both}.menu ul{list-style:none;width:9em}
.menu a{padding:40px 25px;color:#fff;text-transform: uppercase;font-size: 14px}
.menu a:hover{background: #2880b9}
.menu li.active a{background: #1aa9cb}
.menu li{position:relative}
.menu>li{float:left}
.menu>li>.parent{background-repeat:no-repeat;background-position:right}
.menu>li>a{display:block}
.menu li ul{position:absolute;left:-9999px;width: 220px}
.submenu{padding: 0;margin: 0;}
.menu>li.hover>ul{left:0}
.menu li li.hover ul{left:100%;top:0}
.menu li li a{display:block;color:#fff;background:url('images/2981BA-0.75.png');background:rgba(41,129,186,0.75);position:relative;z-index:100;border-top:1px solid #1aa9cb;font-size:75%;padding: 10px 25px}
.menu li li a:hover{background:#2880b9;}
.menu li li li a{background:#333;z-index:200;border-top:1px solid #555}

#header { width: 100%; }
.stuck {
	position:fixed;
	top:0; 
	z-index: 999;
}

@media screen and (max-width: 1199px) {
	.menu a{font-size: 12px;padding: 35px 25px}
	
}

@media screen and (max-width: 767px) {
.active{display:block}.menu>li{float:none}.menu>li>.parent{background-position:95% 50%}.menu li li .parent{background-repeat:no-repeat;background-position:95% 50%}.menu ul{display:block;width:100%}.menu li li.hover ul,.menu>li.hover>ul{position:static}#hminfo .item{width:100%;clear:both}
.menu a{padding: 10px 25px}.menu{float: none;padding: 0}.submenu{width: 100% !important;display: block;padding: 0}.toggleMenu{display: block !important;}
}

/* Home Presentation */
#slideshow{background: #fff;position: relative}
#slideshow img{width: 100%}
#slideshow .fa{color:#dddddd;}
#slideshow .item {position: relative;}
.caption{position:absolute;top:20%;left:5%;color: white;}
.caption h1{color:#fff;margin-bottom: 5px}
.caption .lead{font-weight: 400;font-size: 150%}
.caption p{margin: 0;font-size: 120%;}
.caption a {
background: #1aa9cb;
color: #fff;
padding: 2px 15px 4px;
margin-left: 15px;
}
.caption a:hover{color: #cccccc;background: #164b98}

/* Responsive Video */
.frameWrapper {position: relative;padding-bottom: 26.25%;padding-top: 30px; height: 0; overflow: hidden;margin-top: 15px;}
 .frameWrapper iframe,.frameWrapper object,.frameWrapper embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

/* Mainbody */
#mainbody{background: #fff;padding: 60px 0}
#mainbody ul,#mainbody ol{margin: 0 0 10px;padding-left: 20px}
#mainbody h1,.h1 {font-size:48px;font-weight: 700;}
.feature-img img{margin-bottom: 30px;display: block;
max-width: 100%;
height: auto;}
#mainbody h3.pull-left{margin-right: 5px}

/* Quotes */
#quotes{padding: 15px;text-align: center}
#quotes p{color: #2880b9;text-align: center}
#quotes strong{color: #164b98}
#quotes .owl-controls{display: none !important;}

/* Footer */
#footer{font-weight: 300;background-color: #164b98; color:#fff;padding: 30px 0}
.connect a{margin-right: 10px;}

#footer h4{color:#fff;}
#footer p{color:#fff;}
#footer hr{border-top: 1px solid #4d4d4f;}
#footer .clear{margin: 15px 0 0}
.footermap{margin-bottom: 30px}
/* Bottom Copyright */
#copyright a{color:#fff}
#copyright .center{margin-left: auto;margin-right: auto;margin-bottom: 15px}
#crumbs{height:30px;padding:10px 0 10px 0;font-size:85%;}

.socialshare {font-size:120%;}.socialshare i{padding-right:5px;}

/* Sidebar */
#sidebar hr{padding: 0 30px;
width: 30%;
margin-top: 0;
margin-bottom: 30px;}
#services .item{position: relative;}
#services .owl-buttons{font-size: 10px;}
#services .owl-theme .owl-controls{top:15% !important;color: #fff;}
#services .owl-buttons .owl-prev{left:-10px !important;color: #fff}
#services .owl-buttons .owl-next{right:-10px !important; color: #fff}
#services .s-title{position: absolute;background:url('images/2981BA-0.88.png');background: rgba(41,129,186,0.88);color: #fff; font-weight: 600;bottom: 0;width: 100%;padding: 10px;text-align: center;margin: 0;}
.widget{margin-bottom:15px;padding:0}
.widget h4{color: #164b98;text-align: center}
.widget ul{margin:0;padding:0;list-style:none;}
.widget .btn{margin-bottom: 15px}
.widget ul li a{display:block;padding:5px;border-bottom:1px solid #ddd;font-size:90%;}
.widget ul li li a{padding:5px 5px 5px 10px;border-bottom:none;font-size:85%;}
.widget ul li li a:before {font-family:"FontAwesome";display:inline-block;content:'\f0da';padding-right:5px;font-size:80%;}
.widget ul li li li a{padding:5px 5px 5px 20px;border-bottom:none;font-size:80%;}
.widget ul li li li a:before {font-family:"FontAwesome";display:inline-block;content:'\f068';font-size:50%;}
.widget ul li a:hover{background:#ddd;}
.widget ul li.current{background:#efefef;}

#copyright{font-size:85%;padding:40px 0 0 0;}

@media screen and (min-width:768px){.carousel-control .glyphicons-chevron-left,.carousel-control .glyphicons-chevron-right,.carousel-control .icon-prev,.carousel-control .icon-next{width:30px;height:30px;margin-top:-15px;margin-left:-15px;font-size:30px;} .carousel-caption{left:20%;right:20%;padding-bottom:30px;} .carousel-indicators{bottom:20px;}}.clearfix:before,.clearfix:after{content:" ";display:table;}.clearfix:after{clear:both;}.center-block{display:block;margin-left:auto;margin-right:auto;}.pull-right{float:right;}.pull-left{float:left;}.hide{display:none !important;}.show{display:block !important;}.invisible{visibility:hidden;}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}.hidden{display:none !important;visibility:hidden !important;}.affix{position:fixed;}@-ms-viewport{width:device-width;}.visible-xs,tr.visible-xs,th.visible-xs,td.visible-xs{display:none !important;}}

@media screen and (max-width: 768px) {

}

.visible-mob{display: none;}
@media screen and (max-width: 768px) {
	#topbar{display: none;}
	.visible-mob{display: block;color: #fff;padding: 5px 0}
	.pad15{padding: 0}
	#navigation { clear: both; width: 100%; }
	.caption h1{font-size: 28px;}
	#topbar span{padding: 0 8px}
	#topbar .contact{font-size: 16px;display: block;padding: 15px 0}
	.text-right,.text-left{text-align: center}
	.owl-buttons{display: none}
	.logo{padding:30px 30px 0}
	a.toggleMenu { color: #fff; background: #1aa9cb; padding: 10px; }
	.toggleMenu:hover { color: #fff; background: #2880b9; padding: 10px; }
	
	.menu { margin: 0px; padding-left: 0px; }
	.menu .submenu { margin: 0px; width: 100%; }
	
	.menu .active {
        display: block;
    }
    .menu > li {
        float: none;
    }
    .menu > li > .parent {
        background-position: 95% 50%;
    }
    .menu li li .parent:after {
		content: "f107";
		position: relative;
		display: inline-block
    }
    .menu ul {
        display: block;
        width: 100%;
    }
   .menu > li.hover > ul , .menu li li.hover ul {
        position: static;
    }
    
	.caption { padding: 0px; }
    .caption p{display: none;}
    .img-responsive{width: 100%}
}

@media screen and (max-width:480px){
	img.alignleft.wp-image-30{display: none;}
	body{font-size: 12px;}
	#slideshow i{display: none;}
	.caption h1{font-size: 22px;}
	h2{font-size: 140%;}
	h3{font-size: 120%;}
	.sort-row .btn{font-size: 80%;padding: 5px 8px;margin-bottom: 5px;margin-right: 0}
	.caption p{display: none}
	
	.testbox{text-decoration: none;list-style-type: none;color: #fff;font-size: 12px;padding: 15px 0 0}
	#quotes i{display: none}
	.testbox li{width: auto !important}
	.innerfade{height: 75px !important}
	
	#mainbody{padding: 15px}
	#footer .pull-right{float: none !important}
	
}


@media (min-width: 769px) and (max-width: 1023px){
	.menu a{padding:28px 10px;}
	h1,.h1 {font-size:36px;text-transform: uppercase;font-weight: 700;}
	#footer .pull-right{float: none !important}
}






